* {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
body {
	width: 100%;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
ul {
	list-style-type: none;
}

#tob {
	background-image: url(../images/ding_bg.jpg);
	height: 33px;
	width: 953px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-x;
}
#tob h1 {
	margin-left: 840px;
	padding-top: 12px;
}

#banner {
	height: 140px;
	width: 953px;
	margin-right: auto;
	margin-left: auto;
}

#di {
	background-image: url(../images/di.gif);
	height: 66px;
	width: 953px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
}
#di h1 {
	line-height: 44px;
	height: 44px;
	font-weight: normal;
	text-align: center;
}
#di span {
	font-size: 9px;
	font-weight: normal;
}

#di h2 {
	font-weight: normal;
	text-align: center;
	color: #FFFFFF;
}
#di a {
	text-decoration: none;
}
#di a:hover {
	color: #003366;
}



#nav {
	height: 39px;
	width: 728px;
	background-image: url(../images/nav_8_02.jpg);
	background-repeat: repeat-x;
}

#nav li {
	float: left;
}
#nav .bg_hover1 {
	background-image: url(../images/nav_1.jpg);
	display: block;
	height: 22px;
	width: 97px;
	text-align: center;
	padding-top: 17px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

#nav .bg_hover1:hover {
	background-image: url(../images/nav_01.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}
#nav .bg_hover2 {
	background-image: url(../images/nav_2.jpg);
	display: block;
	height: 22px;
	width: 65px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 17px;
	padding-left: 24px;
	text-decoration: none;
}

#nav .bg_hover2:hover {
	background-image: url(../images/nav_02.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}
#nav .bg_hover3 {
	background-image: url(../images/nav_3.jpg);
	display: block;
	height: 22px;
	width: 65px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 17px;
	padding-left: 22px;
	text-decoration: none;
}

#nav .bg_hover3:hover {
	background-image: url(../images/nav_03.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}

#nav .bg_hover4 {
	background-image: url(../images/nav_4.jpg);
	display: block;
	height: 22px;
	width: 65px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 17px;
	padding-left: 19px;
	text-decoration: none;
}

#nav .bg_hover4:hover {
	background-image: url(../images/nav_04.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}

#nav .bg_hover5 {
	background-image: url(../images/nav_5.jpg);
	display: block;
	height: 22px;
	width: 65px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 17px;
	padding-left: 23px;
	text-decoration: none;
}

#nav .bg_hover5:hover {
	background-image: url(../images/nav_05.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}

#nav .bg_hover6 {
	background-image: url(../images/nav_6.jpg);
	display: block;
	height: 22px;
	width: 65px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 17px;
	padding-left: 24px;
	text-decoration: none;
}

#nav .bg_hover6:hover {
	background-image: url(../images/nav_06.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}

#nav .bg_hover7 {
	background-image: url(../images/nav_7.jpg);
	display: block;
	height: 22px;
	width: 65px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 17px;
	padding-left: 23px;
	text-decoration: none;
}

#nav .bg_hover7:hover {
	background-image: url(../images/nav_07.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}

#nav .bg_hover8 {
	background-image: url(../images/nav_8.jpg);
	display: block;
	height: 22px;
	width: 65px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 17px;
	padding-left: 24px;
	text-decoration: none;
}

#nav .bg_hover8:hover {
	background-image: url(../images/nav_08.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}
